Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

docs build: fix error when a deprecated alias of a deprecated module is processed #57774

Conversation

Projects
None yet
4 participants
@felixfontein
Copy link
Contributor

commented Jun 12, 2019

SUMMARY

Fixes the docs build error in #57563.

ISSUE TYPE
  • Bugfix Pull Request
COMPONENT NAME

docs/bin/plugin_formatter.py

@ansibot

This comment has been minimized.

Copy link
Contributor

commented Jun 12, 2019

@samdoran samdoran removed the needs_triage label Jun 13, 2019

@acozine acozine merged commit fe8a310 into ansible:devel Jun 18, 2019

1 check passed

Shippable Run 127377 status is SUCCESS.
Details

@felixfontein felixfontein deleted the felixfontein:docs-build-deprecated-link-to-deprecated-module branch Jun 18, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.